Bug 71373 - sawfish package missing capplet
Summary: sawfish package missing capplet
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: sawfish (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-12 20:08 UTC by Dan Scholnik
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-13 22:22:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Scholnik 2002-08-12 20:08:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020607

Description of problem:
The sawfish package in the limbo beta has several symbolic links to the
sawfish-capplet program, but the program itself is missing, and is not generated
by rebuilding the SRPM.  Without it, I'm not sure how to configure much of
sawfish graphically.

Version-Release number of selected component (if applicable):
1.9


How reproducible:
Always

Steps to Reproduce:
1. Install sawfish package from limbo beta
2. Look for /usr/bin/sawfish-capplet*
3. Stare blankly (optional step)
	

Additional info:

I grabbed the latest sawfish source (v 2.0) and I can't seem to make it build
sawfish-capplet either.

Comment 1 Havoc Pennington 2002-08-13 22:22:40 UTC
If I install Sawfish 2.0-1 I have a bunch of preferences items under 
Extras->Preferences->Sawfish and these do something when running Sawfish.



Comment 2 Jay Turner 2002-08-14 16:59:49 UTC
Yep, things look good when running sawfish-2.0-1.


Note You need to log in before you can comment on or make changes to this bug.